* {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
}

.container {
    max-width: 1240px;
    padding: 0 20px;
    margin: 0 auto;
}

.key-marker {
    text-transform: uppercase;
    font-size: 36px;
    margin: 20px auto;
}

.scroll-monitor {
    display: inline-block;
    padding: 10px;
    background-color: cornflowerblue;
    box-shadow: 0 0 0 3px #3b7985;
}

.scroll-monitor::before {
    content: 'you have scrolled: ';
    font-size: 18px;
    text-transform: uppercase;
}